/* 
  CALRepresentation.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 1/19/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/













// Property Names

"alpha" = "Krycie";
"blendMode" = "Tryb mieszania";
"name" = "Nazwa";
"interiorVisiblyState" = "Widzialność obiektu";
"outlineVisiblyState" = "Obrys obiektu";
"outlineIsClippingPathState" = "Obrys wycinka";
"shadowVisiblyState" = "Widzialność cienia";
"nonprinting" = "Tryb bez druku";
"isProtected" = "Stanu ochrony";
"proportional" = "Stanu proporcji";